@charset "utf-8";


.fixed_width_wrapper {width:1000px; }

.banner-text-box { display:block;}

.top_nav_main { width:83%;}

.top_nav_main > ul > li { padding-right:10px;}

.top_nav_main > ul > li > a { font-size:10px;}

.top_nav_main_wrapper .search { width:17%;}

.menu_full_wrapper { border:1px solid #f2f2f2;}
	
.testimonial_container .left { width:13%}

.testimonial_container .right { width:85%;}

.limheight li {width: 25%; float: left;}

.drawer-label { margin-left:15px; margin-top:20px; }

.ie_hidden { display:none !important;}

.flex { display:block; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .banner-text-box { display:block;}
   .flex { display:block; }
}





